.container .o01-omniseo .container {
    padding-left: 0px;
    padding-right: 0px;
}
.acc-sidebar .o01-omniseo .container {
    padding-left: 0px;
    padding-right: 0px;
}
.o01-omniseo .cta-body {
    border-radius: var(--Corner-Radius-s, 8px);
    background: linear-gradient(180deg, var(--Color-Palette-Primary-Indigo, #2D0F6C) 0%, #1D0A48 100%);
    backdrop-filter: blur(3px);
    display: flex;
    gap: var(--Spacing-s6, 48px);
}
.o01-omniseo.full-width .cta-body {
    max-width: 1322px;
}
.o01-omniseo.in-content .cta-body {
    max-width: 625px;
}

.o01-omniseo .cta-body .cta-content {
    padding: var(--Spacing-s5, 40px) 48px;
    padding-right: 0;
    flex: 1;

}
.o01-omniseo .cta-body .cta-button {
    padding: var(--Spacing-s5, 40px) 48px;
    padding-left: 0;
    display: flex;
    align-items: center;
}

.o01-omniseo .cta-heading {
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px; /* 120% */
    letter-spacing: -0.28px;
    color: white;
}
.o01-omniseo .cta-description * {
    color: white;
}
.o01-omniseo .cta-description *:last-child {
    margin-bottom: 0px;
}

/* Full Width CTA */
.o01-omniseo.full-width .cta-body .cta-image {
    position: relative;
    width: 274px;
}
.o01-omniseo.full-width .cta-body .cta-image img {
    position: absolute;
    bottom: -30px;
}

.o01-omniseo.full-width .cta-body .cta-top-image {
    display: none;
}
.o01-omniseo .cta-button-link {
    margin-top: 16px;
}
@media screen and (min-width: 991px) {
    .o01-omniseo.full-width .cta-heading {
        font-size: 35px!important;
        font-style: normal!important;
        font-weight: 600!important;
        line-height: 42px!important; /* 120% */
        letter-spacing: -0.28px!important;
        color: white!important;
    }
    .o01-omniseo.in-content .cta-heading {
        font-size: 28px!important;
        font-style: normal!important;
        font-weight: 700!important;
        line-height: 34px!important; /* 121.429% */    
        color: white!important;
    }
}


@media screen and (max-width: 991px) {
    .o01-omniseo.full-width .cta-body .cta-image {
        display: none;
    }
    
    .o01-omniseo.full-width .cta-body .cta-top-image {
        display: flex;
    }
    .o01-omniseo .cta-body {
        flex-direction: column;
    }
    .o01-omniseo.full-width .cta-body .cta-content {
        padding: 20px;
    }
    .o01-omniseo.full-width .cta-body .cta-button {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 0px;
    }
    .o01-omniseo .cta-body {
        gap: 0px
    }
    .o01-omniseo.full-width .cta-body .cta-button .button {
        text-align: center;
        width: 100%;
    }
    .o01-omniseo .cta-button-link {
        text-align: center;
        width: 100%;
    }
}

/* In Content CTA */
.o01-omniseo.in-content .cta-body .cta-image {
    width: 160px;
    display: flex;
    align-items: center;
}

.o01-omniseo.in-content .cta-body .cta-image img {
    position: absolute;
    width: 231.367px;
}

.o01-omniseo.in-content .cta-body .cta-top-image {
    display: none;
}

@media screen and (max-width: 991px) {
    .o01-omniseo.in-content .cta-body .cta-image {
        display: none;
    }
    .o01-omniseo.in-content .cta-body .cta-top-image {
        display: flex;
    }
    .o01-omniseo.in-content .cta-body {
        flex-direction: column;
    }
    .o01-omniseo.in-content .cta-body .cta-content {
        padding: 20px;
    }
    .o01-omniseo.in-content .cta-body .cta-button {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 0px;
    }
}

/* Sidebar CTA */


.o01-omniseo.sidebar {
    max-width: 300px;
    width: 100%;
}
.o01-omniseo.sidebar .cta-heading {
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 127.273% */

}
.o01-omniseo.sidebar .cta-description * {
    font-size: 14.5px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 151.724% */
    letter-spacing: 0.073px;
       
}
.o01-omniseo.sidebar .cta-body .cta-content {
    padding: 20px;
    padding-left: 20px;
}
.o01-omniseo.sidebar .cta-body  {
    display: flex;
    flex-direction: column;
    gap: 0px;
}

.o01-omniseo .cta-top-image {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    padding-bottom: 8px;
}

.o01-omniseo .cta-top-image img {
    margin-top: -50px;
    max-width: 220px;
    width: 100%;
}

